# translation of plasma_wallpaper_pattern.po to Ukrainian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Yuri Chornoivan <yurchor@ukr.net>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_wallpaper_pattern\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-30 11:47+0200\n"
"PO-Revision-Date: 2008-12-01 18:24+0200\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <translation@linux.org.ua>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#. i18n: file: config.ui:20
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:3
msgid "&Pattern:"
msgstr "&Візерунок:"

#. i18n: file: config.ui:43
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:6
msgid "&Foreground:"
msgstr "&Передній план:"

#. i18n: file: config.ui:58
#. i18n: ectx: property (text), widget (KColorButton, m_fgColor)
#: rc.cpp:9
msgid "m_fgColor"
msgstr "m_fgColor"

#. i18n: file: config.ui:65
#. i18n: ectx: property (text), widget (KColorButton, m_bgColor)
#: rc.cpp:12
msgid "m_bgColor"
msgstr "m_bgColor"

#. i18n: file: config.ui:87
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: rc.cpp:15
msgid "&Background:"
msgstr "&Тло:"
